/*---------------------------------------------- 
				F A R B E N

font grau:		#666666;

------------------------------------------------*/

.clear {
	clear: both;
	}

#col1 {
	width: 250px;
	}
	
#col2 {
	width: 650px;
	}


h1 {
	font-family: 'Colaborate', Helvetica, Arial;
	font-size: 30px; line-height: 40px; height: 40px;
	font-weight: normal;
	color: #000;
	}
	
h2 {
	font-family: 'Colaborate', Helvetica, Arial;
	font-size: 24px; line-height: 32px; height: 32px;
	font-weight: normal;
	color: #000;
	}
	
h3 {
	font-family: 'Colaborate', Helvetica, Arial;
	font-size: 18px; line-height: 26px; height: 26px;
	font-weight: normal;
	color: #000;
	}
	
h4 {
	font-family: 'Colaborate', Helvetica, Arial;
	font-size: 15px; line-height: 22px; height: 22px;
	font-weight: normal;
	color: #000;
	}
	
h5 {
	font-family: 'Helvetica', Helvetica;
	font-weight: bold; font-style: italic;
	font-size: 13px; line-height: 22px; height: 22px;
	color: #000;
	}
	
a {
	color: #000;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: underline;
	}


/*---------------------------------------------- 
				S H O P   A D D O N
------------------------------------------------*/
/* >>>>>>>>>>>>>>> GENERAL TAGS <<<<<<<<<<<<<<<*/
.err_message, .ok_message, .info_message {
	line-height: 18px;
	padding: 5px 5px 5px 45px;
	font-weight: bold; font-style: italic;
	font-size: 14px;
	min-height: 22px;
	margin-bottom: 20px; 
	}
	
.err_message {
	background: #ffead4 url(alert.png) 10px 5px no-repeat;
	border: 1px solid #dd9950;
	color: #ff5a00;
	}
	
.ok_message {
	background: #e9f4d3 url(correct.png) 10px 5px no-repeat;
	border: 1px solid #b0cd77;
	color: #64a615;
	}
	
.info_message {
	background: #e8f8ff url(info.png) 10px 5px no-repeat;
	border: 1px solid #6dc0e3;
	color: #356a8f;
	}
	
input.submit_150, input.submit_100 {
	border: none;
	color: #fff;
	font-family: 'Helvetica', Helvetica, Geneva, sans-serif; /* Bei buttons muss die schrift angegeben werden sonst ist Trebuchet */
	font-size: 12px; line-height: 23px; 
	text-transform: uppercase;
	text-align: center;
	height: 23px;
	cursor: pointer;
	}
	
input.submit_150 { background: url(button_149_23.jpg); width: 149px; }	
input.submit_100 { background: url(button_119_23.jpg); width: 119px; }	

input.submit_150:hover { }
input.submit_100:hover { }

input[type="text"], input[type="password"] {
	border: 1px solid #818181;
	background: #fff;
	height: 20px; line-height: 20px;
	color: #818181;
	font-family: Arial; font-size: 11px;
	}
	
textarea {
	border: 1px solid #818181;
	background: #fff;
	color: #818181;
	font-family: Arial; font-size: 11px;
	}
	
a.link_150, a.link_100 {
	border: none;
	color: #fff;
	font-family: 'Helvetica', Helvetica, Geneva, sans-serif; /* Bei buttons muss die schrift angegeben werden sonst ist Trebuchet */
	font-size: 12px; line-height: 23px; 
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	text-align: center;
	height: 23px;
	cursor: pointer;
	}

a.link_150 { background: url(button_149_23.jpg); width: 149px; }	
a.link_100 { background: url(button_119_23.jpg); width: 119px; }	
	




/*  - - - - - - - -  SHOP NAV - - - - - - - - - - */
.shop_nav { margin-bottom: 30px; }

.shop_nav .shop_nav1st { }

.shop_nav .shop_nav1st li a {
	font-family: 'Colaborate', Helvetica, Arial;
	font-size: 30px; line-height: 36px; height: 36px;
	color: #666666;
	width: 250px;
	display: block;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	}
	
.shop_nav .shop_nav1st li a:hover, .shop_nav .shop_nav1st li.active a {
	color: #000;
	}
	
.shop_nav .shop_nav2nd {
	border-bottom: 1px dotted #666666;
	margin: 15px 0;
	}

.shop_nav .shop_nav2nd li a {
	font-family: 'ColaborateReg', Helvetica, Arial;
	font-size: 15px; line-height: 26px; height: 26px;
	color: #666666;
	width: 250px;
	display: block;
	text-decoration: none;
	border-top: 1px dotted #666666;
	background:url(arrow_off.png) no-repeat 230px center;
	font-style: normal;
	font-weight: normal;
	}
	
.shop_nav .shop_nav2nd li a:hover, .shop_nav .shop_nav2nd li.active a {
	color: #000;
	background:url(arrow_on.png) no-repeat 230px center;
	}
	
.shop_nav .shop_nav3rd {
	}

.shop_nav .shop_nav3rd li a {
	font-family: 'Helvetica', Helvetica, Arial;
	font-weight: bold; font-style: italic;
	font-size: 13px; line-height: 19px; height: 19px;
	color: #666666;
	width: 240px; padding: 0 0 0 10px;
	display: block;
	text-decoration: none;
	}
	
.shop_nav .shop_nav3rd li a:hover, .shop_nav .shop_nav3rd li.active a {
	color: #000;
	background:url(arrow_left_on.png) no-repeat 230px center;
	}
	
.shop_nav .shop_nav4th {
	margin: 4px 0;
	}

.shop_nav .shop_nav4th li a {
	font-family: 'Helvetica', Helvetica, Arial;
	font-style: italic;
	font-size: 12px; line-height: 19px; height: 19px;
	color: #666666;
	width: 230px; padding: 0 0 0 20px;
	display: block;
	text-decoration: none;
	font-weight: normal;
	}
	
.shop_nav .shop_nav4th li a:hover, .shop_nav .shop_nav4th li.active a {
	color: #000;
	}

.shop_nav .shop_filter  {
	border-bottom: 1px dotted #666666;
	}
	
.shop_nav .shop_filter li a {
	font-family: 'ColaborateReg', Helvetica, Arial;
	font-size: 15px; line-height: 26px; height: 26px;
	color: #666666;
	width: 250px;
	display: block;
	text-decoration: none;
	border-top: 1px dotted #666666;
	background:url(arrow_off.png) no-repeat 230px center;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	}
	
.shop_nav .shop_filter li span {
	font-family: 'Colaborate', Helvetica, Arial;
	font-size: 14px;
	margin-left: 3px;
	display: inline-block;
	}
	
.shop_nav .shop_filter li a:hover, .shop_nav .shop_filter li.active a {
	color: #000;
	background:url(arrow_on.png) no-repeat 230px center;
	}
	


/*  - - - - - - - -  LOGIN - - - - - - - - - - */
.login {
	background: #f7f7f7;
	border: 1px solid #cccccc;
	padding: 10px;
	}
	
.login .link_to_slide {
	display: none;
	}
	
.login .login_title {
	margin-bottom: 15px;
	display: block;
	font-size: 14px;
	font-weight: bold;
	float: left;
	}
	
.login .register {
	margin-bottom: 15px;
	display: block;
	font-size: 14px;
	font-weight: bold;
	float: right;
	}
	
.login label {
	width: 80px; 
	display: block;
	line-height: 24px;
	height: 24px;
	margin-bottom: 7px;
	float: left;
	}
	
.login input[type="text"], .login input[type="password"] {
	width: 130px;
	margin-bottom: 7px;
	float: right;
	}
	
.login .request {
	font-style: italic;
	margin-bottom: 15px;
	display: block;
	}
	
	
.login .adress {
	margin-bottom: 15px;
	}
	
.login .logout {
	background: url(button_119_23.jpg) ;
	width: 119px;
	height: 23px; line-height: 23px;
	color: #fff;
	font-family: 'Helvetica', Helvetica, Geneva, sans-serif;
	font-size: 12px; 
	text-align: center;
	display: block;
	margin-top: 15px;
	}
	
.login .logout:hover {
	text-decoration: none;
	}

/*.login {
	background: #f7f7f7;
	border: 1px solid #cccccc;
	padding:  15px 5px 0 5px;
	width: 450px;
	height: 35px;
	position: absolute;
	top: 0;
	left: 300px;
	}
	
.login .link_to_slide {
	display: none;
	}
	
.login .register {
	font-size: 13px; line-height: 13px;
	font-weight: bold;
	position: absolute;
	bottom: -15px;
	left: 170px;
	}
	
.login p {
	float: left;
	margin-right: 10px;
	}
	
.login label {
	width: 60px; 
	display: block;
	line-height: 22px;
	float: left;
	}
	
.login input[type="text"], .login input[type="password"] {
	width: 90px;
	height: 18px;
	margin-bottom: 2px;
	}
	
.login input[type="submit"] {
	position: absolute;
	top: 15px; right: 5px;
	}
	
.login .request {
	font-style: italic;
	font-size: 13px; line-height: 13px;
	position: absolute;
	bottom: -15px;
	left: 5px;
	}
	
	
.login .adress {
	margin-bottom: 15px;
	}
	
.login .logout {
	background: url(button_119_23.jpg) ;
	width: 119px;
	height: 23px; line-height: 23px;
	color: #fff;
	font-family: 'Helvetica', Helvetica, Geneva, sans-serif;
	font-size: 12px; 
	text-align: center;
	display: block;
	}
	
.login .logout:hover {
	text-decoration: none;
	}
*/
	

	




/*  - - - - - - - -   big cart - - - - - - - - - - */
.cart {
	/*overflow: hidden;*/
	height: auto;
	width: 100%;
	}

	
.cart .col_product, .cart .col_nr, .cart .col_unitprice, .cart .col_amount, .cart .col_price, .cart .col_delete {
	float: left;
	font-size: 13px;
	}
	
.cart .head {
	background: #666666;
	color: #fff;
	height: 25px;
	line-height: 25px;
	}
	
.cart .col_product { width: 444px; margin-right: 1px; padding-right: 5px; }
.cart .col_nr { text-align: left; width: 119px; margin-right: 1px; }
.cart .col_unitprice { text-align: right; width: 119px; margin-right: 1px; }
.cart .col_amount {	text-align: right; width: 119px; margin-right: 1px;	}
.cart .col_price { text-align: right;width: 119px;  margin-right: 1px;	}
.cart .col_delete {	text-align: right; width: 45px; padding-right: 5px;	}

.cart .header .col_product { width: 439px; padding: 0 5px; }
.cart .header .col_nr, .cart .header .col_unitprice, .cart .header .col_amount, .cart .header .col_price { width: 109px; padding: 0 5px; }
.cart .header .col_delete {	width: 40px; padding: 0 5px;	}

.cart .product .col_delete {	width: 20px; padding: 0 5px; }
	
	
	
.cart .product {
	/*overflow: hidden;*/
	width: 948px;
	height: 100%;
	border: 1px solid #ccc;
	border-top: none;
	background: #f7f7f7;
	padding: 15px ;
	float: left;
	position: relative;
	}

.cart .product .col_product {
	width: 430px;
	overflow: hidden;
	}
	
.cart .product .col_product img {
	float: left;
	width: 75px; height: 75px;
	display: block;
	margin-right: 10px;
	}
	
.cart .product .col_product h4 {
	float: left;
	width: 340px;
	}
	
.cart .product .col_product .options {
	float: left;
	width: 340px;
	}
	
.cart .product .col_price {
	color: #000;
	font-weight: bold;
	}
	
.cart .product .col_amount input {
	width: 30px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	}
	
.cart .product .col_delete a {
	background: url(delete.png) top left no-repeat;
	width: 20px;
	height: 20px;
	display: block;
	float: right;
	}
	
.cart .product .col_delete a:hover {
	background: url(delete.png) top left no-repeat;
	}
	
.cart .packaging {
	border: 1px solid #ccc;
	background: #e8f8ff;
	width: 380px; padding: 5px;
	position: absolute;
	top: 60px;
	right: 15px;
	z-index: 99;
	height: auto;
	overflow: hidden;
	}
	
.step1 .cart .packaging:hover {
	border: 1px solid #6dc0e3;
	}
	
.cart .packaging .info {
	font-style: italic;
	font-size: 12px;
	margin-left: 70px;
	}
	
.cart .packaging .open_close_packaging {
	float: right; margin-right: 5px;
	margin-top: 7px;
	width: 15px;
	height: 8px;
	display: block;
	/*text-indent: -9999px;*/
	}
	
.cart .packaging .open_packaging {
	background: url(down.png);
	}
	
.cart .packaging .close_packaging {
	background: url(up.png);
	}
	
.cart .packaging .open_packaging:hover, .cart .packaging .close_packaging:hover {
	background-position: bottom left;
	}
		
.cart .packaging .packaging_adress {
	height: auto;
	overflow: hidden;
	margin: 15px 0; 
	padding-left: 5px;
	}
	
.cart .packaging label {
	width: 150px;
	float: left;
	}
	
.cart .packaging label.width_100 {
	width: 100%;
	}
		
.cart .packaging .packaging_adress input[type="text"] {
	float: left;
	margin-bottom: 2px;
	}
	
.cart .packaging textarea {
	width: 300px;
	height: 100px;
	}
	
.cart .packaging .packaging_adress input[type="submit"] {
	border: 1px solid #00a0e3;
	background: #00a0e3;
	color: #fff;
	height: 20px; line-height: 20px;
	width: 80px;
	margin-top: 5px;
	}
	
.cart .packaging .packaging_adress input[type="submit"]:hover {
	background: #e8f8ff;
	color: #00a0e3;
	}
	
.cart .packaging .packaging_adress .err {
	background: #ffead4;
	border: 1px solid #dd9950;
	}
	
.cart .packaging_adress {
	display: none;
	}
	

.step4 .cart .packaging {
	border: none;
	background:none;
	top: 7px;
	right: 0px;
	width: 220px;
	padding: 0;
	}
	
.step4 .cart .packaging .open_close_packaging {
	border: 1px solid #ccc;
	background: #e8f8ff;
	width: 20px;
	height: 20px;
	display: block;
	line-height: 20px;
	text-align: center;
	float: right;
	}
	
.step4 .cart .packaging .packaging_adress {
	border: 1px solid #6dc0e3;
	background: #e8f8ff;
	width: 175px;
	height: auto;
	float: left;
	padding: 5px;
	margin: 0;
	}
	
.cart_end {
	margin: 40px 0;
	width: 100%;
	overflow: hidden;
	height: auto;
	}
	
.step4 .cart_end {
	border: 1px solid #ccc;
	border-top: none;
	background: #f7f7f7;
	margin: 0 0 40px 0;
	padding: 15px;
	width: 948px;
	}
	
.step1 .update_cart {
	border: 1px solid #666666;
	background: #666666;
	color: #fff;
	float: right;
	margin: 10px 0;
	text-align: center;
	width: 150px;
	cursor: pointer;
	}
	
.step1 .update_cart:hover {
	border: 1px solid #666666;
	background: #fff;
	color: #000;
	}
	
.total {
	overflow: hidden; 
	height: auto;
	border: 1px solid #ccc;
	background: #f7f7f7;
	width: 500px;
	padding: 15px;
	float: right;
}

.step4 .total {
	border: none ;
	background: #f7f7f7;
	width: 500px;
	float: right;
	padding: 15px 0 0 0;
}

	
.total .left {
	float: left;
	width: 350px;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	text-align: right;
	line-height: 18px;
	}
	
.total .left span {
	display: block;
	height: 20px;
	margin-top: 8px;
	font-size: 16px;
	color: #000;
	font-weight: bold; 
	}
	
.total .right {
	float: right;
	width: 130px;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	text-align: right;
	line-height: 18px;
	}
	
.total .right span {
	display: block;
	height: 20px;
	margin-top: 8px;
	font-size: 16px;
	color: #000;
	font-weight: bold; 
	}
	
.step1 .button a {
	float: right;
	}
	
.step1 .button input {
	float: right;
	}
	
.step1 .back {
	width: 100%;
	margin-top: 30px;
	text-align: right;
	float: right;
	}






/*  - - - - - - - -   order - - - - - - - - - - */
#order { position: relative; }

#order .statusline {
	width: 750px;
	overflow: hidden;
	height: 50px;
	margin: 20px auto 50px auto;
	}
	
#order .statusline .status {
	width: 150px;
	height: 50px;
	text-align: center;
	float: left;
	position: relative;
	}

#order .statusline .status .title_status {
	font-size: 13px;
	font-weight: bold;
	}
	
#order .statusline .status .active {
	font-size: 14px;
	color: #000;
	font-weight: bold;
	}
	
#order .statusline .status img {
	position: absolute;
	bottom: 0;
	left: 0;
	}


/* ### STEP 2 ###*/
.step2 {
	width: 100%;
	overflow: hidden;
	height: auto;
	}
	
.step2 .left {
	width: 280px;
	float: left;
	margin-right: 70px;
	}
	
.step2 .left .guest {
	border: 1px solid #cccccc;
	background: #f7f7f7;
	padding: 20px;
	margin-top: 15px;
	}
	
.step2 .middle {
	width: 280px;
	float: left;
	}
	
.step2 .middle .user_login {
	border: 1px solid #cccccc;
	background: #f7f7f7;
	padding: 20px;
	margin-top: 15px;
	}
	
.step2 .right {
	width: 280px;
	float: right;
	}
	
.step2 .right div {
	border: 5px solid #cccccc;
	padding: 20px;
	margin-top: 15px;
	}
	

.step2 input[type="text"], .step2 input[type="password"] {
	width: 130px;
	margin: 4px 0;
	}
	
.step2 label {
	width: 100px;
	display: block;
	float: left;
	line-height: 22px;
	}
		
.step2 .check_dif {
	display: none;
	}
	
.step2 .dif_adress {
	display: none;
	}
	
.step2 .reg_option {
	display: none;
	}
	
.step2 .err {
	background: #ffead4;
	border: 1px solid #dd9950;
	}
	
.step2 .middle label {
	width: 200px;
	display: block;
	float: none;
	font-weight: bold;
	line-height: 22px;
	}
	
.step2 .back {
	width: 100%;
	margin-top: 30px;
	text-align: left;
	float: left;
	}
	

/* ### STEP 3 ###*/
.step3 { 
	
	}
	
.step3 .infos {
	overflow: hidden;
	height: auto;
	margin-bottom: 50px;
	}

.step3 .payment {
	float: left;
	width: 465px;
	}
	
.step3 .payment p {
	display: none;
	color: #000;
	font-style: italic;
	padding-left: 25px;
	margin-top: 10px;
	overflow: hidden;
	height: auto;
	}
	
.step3 .payment p label {
	width: 150px;
	display: block;
	float: left;
	line-height: 22px;
	}
	
.step3 .payment p input {
	margin: 0 0 3px;
	float: left;
	}
	
.step3 .voucher {
	float: right;
	width: 465px;
	}
	
.step3 .voucher .valid {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	margin-top: 10px;
	}
	
.step3 .voucher .non_valid {
	color: #000;
	font-size: 14px;
	margin-top: 10px;
	}
	
.step3 .payment > div, .step3 .voucher > div {
	background: #f7f7f7;
	border: 1px solid #ccc;
	padding: 20px;
	margin-top: 30px;
	}
	
.step3 .payment .radio-row {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	position: relative;
	padding-bottom: 10px ;
	}
	
.step3 .payment .radio-row > label {
	font-weight: bold;
	}
	
.step3 .payment .radio-row .creditcards {
	position: absolute;
	right: 0px; top: -2px;
	}
	
.step3 .payment .radio-row .monthly_value {
	position: absolute;
	right: 0px; top: 2px;
	font-weight: bold;
	font-size: 14px;
	color: #2164a8;
	}
	
.step3 .back {
	width: 100%;
	margin-top: 30px;
	text-align: left;
	float: left;
	}
	
.step3 .payment .payment-desc {
	margin-top: 10px;
	}
.step3 .payment .payment-desc img {
	float: left;
	margin-right: 15px;
	}
	
.step3 .payment .klarna {
	border: 1px solid #639bd0;
	background: #e6f5ff;
	padding: 20px;
	margin-top: 10px;
	display: none;
	}
	
.step3 .payment .klarna-active { display: block; }
	
.step3 .payment .klarna .form-row {
	margin-bottom: 7px;
	}
	
.step3 .payment .klarna .check-row {
	margin-top: 7px;
	font-style: italic;
	}
	
.step3 .payment .klarna .form-row label {
	width: 120px;
	display: inline-block;
	font-weight: bold;
	}

	

/* ### STEP 4 ###*/
.step4 .user_datas {
	overflow: hidden;
	height: auto;
	width: 100%;
	margin-bottom: 50px;
	}
	
.step4 .user_datas a {
	text-decoration: underline;
	}
	
.step4 h3 {
	margin-bottom: 10px;
	border-bottom: 1px dotted #666666;
}

.step4 .bil_adress {
	background: #f7f7f7;
	border: 1px solid #ccc;
	width: 425px; padding: 20px;
	float: left;
	}
	
.step4 .dif_adress {
	background: #f7f7f7;
	border: 1px solid #ccc;
	width: 425px; padding: 20px;
	float: right;
	}
	
.step4 .payment_method {
	margin-bottom: 30px;
	}
	
.step4 .payment_method a {
	text-decoration: underline;
	}
	
.step4 .check_agb {
	margin-bottom: 3px;
	}
	
.step4 .check_wideruf {
	margin-bottom: 30px;
	}
	
.step4 .wideruf {
	border: 1px solid #cccccc;
	padding: 10px;
	}
	
.step4 .col_product span {
	float: right;
	font-style: italic;
	}
	
.step4 .submit_order {
	float: right;
	margin:0;
	margin-top: 30px;
	}

.step4 .back {
	margin-top: 20px;
	text-align: left;
	float: right;
	}
	
.step4 label {
	margin-bottom: 5px;
	height: 22px;
	line-height: 22px;
	width: 120px;
	display: inline-block;
	}
	
.step4 input[name="savechangedadress"], .step4 input[name="savechangeddifadress"] {
	border: 1px solid #666666;
	background: #666666;
	color: #fff;
	text-align: center;
	width: 150px;
	cursor: pointer;
	padding: 3px 0;
	}
	
.step4 input[name="savechangedadress"]:hover, .step4 input[name="savechangeddifadress"]:hover {
	border: 1px solid #666666;
	background: #fff;
	color: #000;
	}

/* ### STEP 5 ###*/
.step5 .ok_message {
	position: absolute;
	top: 110px;
	right: 0px;
	width: 350px;
	}
	
.step5 .back_to_shop {
	position: absolute;
	top: 175px;
	right: 0px;
	width: auto;
	}
	
.fragebogen {
	background: #f7f7f7;
	border: 1px solid #cccccc;
	padding: 15px;
	width: 400px;
	}
	
.fragebogen .radio_container {
	padding-left: 15px;
	}
	
.fragebogen textarea {
	width: 300px;
	height: 50px;
	}
	
.fragebogen_header {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	}

.printversion {
	background: url(print.png) top left no-repeat;
	height: 22px; line-height: 22px;
	font-size: 14px;
	padding-left: 30px;
	font-weight: bold;
	display: block;
	}


/*  - - - - - - - -   product  - - - - - - - - - - */
#product {
	position: relative;
	}


#product .art_nr {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px; font-style: italic;
	margin: 7px 0;
	}
	
#product .back_url {
	position: absolute;
	top: 0px;
	right: 0px;
	line-height: 40px;
	}

#product .galery {
	float: left;
	width: 220px; 
	margin-right: 40px;
	margin-top: 25px;
	}
	
#product .thumbs {
	padding-top: 20px;
	width: 105%;
	overflow: hidden;
	height: auto;
	}
	
#product .thumbs ul li {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	border: 1px solid #666666;
	width: 68px;
	height: 68px;
	text-align: center;
	}
	
#product .thumbs ul li img {
	vertical-align: middle;
	}
	
#product .info {
	margin-top: 25px;
	float: right;
	width: 390px; 
	overflow: hidden; height: auto;
	}

#product .info .desc {
	height: auto;
	overflow:hidden;
	}
	
/* DER EDITORINHALT */	
	
#product .info .desc {
 	font-size: 13px; line-height: 19px;
	color:#666666; }
	
#product .info .desc p {
 	margin-top: 8px; }

#product .info .desc ul {
	margin:15px 0;
	padding: 10px 10px;
	border:1px solid #d0d3d5;
	background-color:#fafafb; }

#product .info .desc ol {
	margin:15px 0;
	padding: 10px 30px;
	border:1px solid #d0d3d5;
	background-color:#fafafb; } 
	
#product .info .desc ul li { /* border:1px solid #000; */ list-style-type:none; padding-left:25px; background: url(haken.png) no-repeat 0px 7px; line-height:25px;}
#product .info .desc ol li { /* border:1px solid #000; */ list-style-type: decimal;}

	
#product .info .desc a:link 	{ color: #000; font-weight:bold; text-decoration: none; }
#product .info .desc a:visited	{ color: #000; font-weight:bold; text-decoration: none; }
#product .info .desc a:active 	{ color: #000; font-weight:bold; text-decoration: underline; }
#product .info .desc a:hover 	{ color: #000; font-weight:bold; text-decoration: underline; }

#product .info .desc table {
	width:480px; } 

#product .info .desc td {
	background-color: #eeeeee; color:#424242;
	padding-left:5px; padding-right:5px; } 
	
#product .info .desc thead td {
	background-color: #008edb; color:#fff;
	padding-left:5px; padding-right:5px; }
	
	
/* DER EDITORINHALT */		
	
#product .info .desc .tab_nav {
	height: 29px; line-height: 30px;
	/*border-bottom: 1px solid #666666;*/
	}
	
#product .info .desc .tab_nav a {
	font-family: 'ColaborateReg', Helvetica, Arial;
	text-decoration: none;
	color: #fff;
	padding: 0 6px;
	height: 28px; line-height: 28px;  /* 28 wegen border */
	padding: 0 10px; float:left;
	margin-right: 1px;
	text-align:center;
	text-transform: uppercase;
	font-size: 13px; 
	display: block;
	background: #666666;
	border:1px solid #666666;
	font-weight: normal;
	}
	
#product .info .desc .tab_nav a:hover {
	background: #cccccc;
	color: #666666;
	}
	
#product .info .desc .tab_nav a.active {
	background: #fff;
	/*border-bottom: 1px solid #fff;*/
	color: #666666;
	}
	
#product .info .desc .tab_inner {
	overflow: hidden;
	height: auto;
	position: relative;
	margin-top: 15px;
	margin-bottom: 15px;
	}
	
#product .info .desc .tab_inner div {
	/*position: absolute;*/
	float: left;
	height: 100%;
	display: none;
	}
	
	

	
	
#product .price_details .price_basic, #product .price_details .price_end {
	border-top: 1px dotted #666666; 
	border-bottom: 1px dotted #666666; 
	padding: 7px 0;
	/*overflow: hidden;*/ height: 50px;
	}
	
#product .price_details .price_end { 
	border: none;
	}
	
#product .price_details h5 { 
	float: left; line-height: 50px; height: 50px;
	}
	
#product .price_details .price {	
	float: right;
	font-size: 35px; line-height: 50px;
	font-weight: bold;
	color: #666666;
	}
	


	
#product .price_details .special_offer {	
	text-align: right;
	font-size: 25px; line-height: 35px;
	font-weight: bold;
	color: #666666;
	}
	
#product .price_details .special_offer span {	
	font-size: 25px; line-height: 35px;
	font-weight: bold;
	color: #666666;
	padding: 0 5px;
	background: url(line-through.jpg) 50px -5px;
	}
	
/*#product .price_details .price_end .price { 
	color: #000;
	}*/
	
#product .price_details .price_info {	
	float: right;
	width: 100%;
	text-align: right;
	padding-right: 2px;
	margin-top: -10px;
	}
	
#product .shipping_info {	
	width: 100%;
	text-align: right;
	padding-right: 2px;
	font-weight: bold;
	font-style: italic;
	margin-top: 10px;
	}
	
#product .klarna {	
	width: 100%;
	text-align: right;
	padding-right: 2px;
	margin-top: 20px;
	overflow: hidden;
	height: auto;
	}
	
#product .klarna div {	
	font-size: 12px;
	margin-bottom: 5px;
	border: 1px solid #cccccc;
	background: #f2fcff;
	padding: 5px 10px;
	width: 130px;
	float: right;
	position: relative;
	}
	
#product .klarna img {	
	float: left;
	margin-right: 10px;
	}
	
#product .klarna a.dropdown {	
	background: url(dropdown.png) top left;
	width: 11px;
	height: 6px;
	display: block;
	text-indent: 9999px;
	position: absolute;
	bottom: -6px;
	left: 50%;
	margin-left: -5px;
	}
#product .klarna a.dropdown:hover { background: url(dropdown.png) bottom left; }		


#product .price_details .spacer {
	width: 100%;
	height: 20px;
	border-bottom: 1px dotted #666666; 
	}

#product .price_details .option {
	line-height: 25px;
	padding: 10px 0;
	border-bottom: 1px dotted #666666; 
	}
	
#product .price_details .option h5 {
	float: none; line-height: 22px; height: 22px; 
	}
	
#product .price_details .option span {
	float: right;
	padding-right: 15px;
	}

#product .price_details .offer {	
	color: #bf0000;
	}
	
#product .add_to_cart  {
	margin: 15px 0;
	background: #f7f7f7;
	border: 1px solid #cccccc;
	padding: 10px;
	overflow: hidden; height: auto;
	}
	
#product .add_to_cart input[type="text"]  {
	width: 30px;
	height: 20px;
	text-align: center;
	float: left;
	margin-right: 20px;
	}
	
#product .add_to_cart input[type="submit"]  {
	float: left;
	}

#product input.favorit_button  {
	/*float: right;*/
	border: none;
	background: url(favorit_on.png) no-repeat;
	font-family: 'Helvetica', Helvetica, sans-serif;
	font-style: italic;
	color: #005fa1;
	line-height: 20px;
	height: 20px;
	font-size: 13px;
	padding-left: 25px;
	padding-top: -3px;
	cursor: pointer;
	}
	
#product input.favorit_button:hover  {
	color: #000;
	}
	
#product .packaging a {
	background: url(packaging_icon.png) no-repeat;
	height: 20px; line-height: 20px;
	display: block;
	padding-left: 35px;
	color: #005fa1;
	margin-top: 10px;
	}




/*  - - - - - - - -   profil  - - - - - - - - - - */
.profil {
	color: #000;
	}

.profil h1 { 
	margin-bottom: 30px;
	}
	
.profil h4 { 
	margin-bottom: 10px;
	border-bottom: 1px dotted #666666;
	}
	
.profil input[type="text"], .profil input[type="password"] { 
	margin-bottom: 8px;
	margin-top: 2px;
}

.profil .user_and_pass, .profil .bil_adress, .profil .dif_adress {
	height: auto;
	overflow: hidden;
	margin-bottom: 40px;
	}
	
.profil .dif_adress { 
	background: #f7f7f7;
	border: 1px solid #cccccc;
	padding: 20px;
	}	

.profil p { 
	float: left;
	margin-right: 15px;
	width: 285px;
	}
	
.profil p.left { 
	float: none;
	margin-right: 0;
	width: 650px;
	}
	
.profil .err {
	background: #ffead4;
	border: 1px solid #dd9950;
	}
	
	
.profil .profil_orders li {
	width: auto;
	height: 100%;
	margin-bottom: 15px;
	}
	
.profil .profil_orders li:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    font-size: 0;
    height: 0;
}

.profil .profil_orders li {
    *display: inline-block;
    height: 1%;
}
	
.profil .profil_orders li .order_nr {
	float: left;
	border: 1px solid #cccccc;
	width: 150px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	text-align: center;
	}
	
.profil .profil_orders li .order_meta {
	float: left;
	width: 150px;
	height: 40px;
	line-height: 20px;
	padding-left: 30px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	}
	
.profil .profil_orders li .order_status {
	float: left;
	width: 276px;
	padding-left: 20px;
	padding-right: 20px;
	border: 1px solid #CCC;
	}
	
.profil .profil_orders li .current_stat {
	line-height: 40px;
	}
	
.profil .profil_orders li .current_stat i {
	color: #005fa1;
	}
	
.profil .profil_orders li .send_back {
	display: none;
	padding-bottom: 20px;
	margin-top: 20px;
	}
	
.profil .profil_orders li .send_back .back_product {
	margin-top: 8px;
	}
	
.profil .profil_orders li .send_back .back_why {
	margin-left: 20px;
	display: none;
	}
	
.profil .profil_orders li .send_back input[type="submit"] {
	margin-top: 20px;
	display: none;
	}
	
.profil .profil_orders li .current_stat a {
	color: #005fa1; font-weight: bold;
	float: right;
	cursor: pointer;
	}
	
.profil .profil_orders li .green i { color: #64a615; }
.profil .profil_orders li .orange i { color: #ff5a00; }
.profil .profil_orders li .red i { color: #c71212; }
	




/*  - - - - - - - -   PROD VIEW  - - - - - - - - - - */
/* wird included je nach Ansichtauswahl */

#prod_view .cat_container {
	margin-top: 40px; 
	overflow:hidden;
	height: auto;
	}
	
#prod_view .cat { 
	width: 155px;
	float: left;
	background: #ccc;
	height: 180px;
	margin: 0 10px 30px 0;
}	
#prod_view .last_cat { 
	margin-right: 0px;
}
	
#prod_view .cat:hover {
	background: #666666;
	}
	
#prod_view .cat a h3 {
	font-size: 16px; line-height: 21px;
	width: 135px;
	padding: 2px 10px 0 10px;
	display: block;
	}
	
#prod_view .cat:hover a h3 {
	color: #fff;
	}
	
	
	
/*  - - - - - - - -   FAVORIT  - - - - - - - - - - */
.cart_favorit {
	overflow: hidden;
	height: auto;
	width: 100%;
	margin-top: 30px;
	}

	
.cart_favorit .col_product, .cart_favorit .col_price {
	float: left;
	font-size: 13px;
	}
	
.cart_favorit .head {
	background: #ccc;
	color: #666666;
	height: 25px;
	line-height: 25px;
	}
	
.cart_favorit .col_product { width: 549px; margin-right: 1px; position: relative; }
.cart_favorit .col_price { text-align: right;width: 100px; 	}

.cart_favorit .header .col_product { width: 539px; padding: 0 5px; }
.cart_favorit .header .col_price { width: 90px; padding: 0 5px; }
	
	
	
.cart_favorit .product {
	overflow: hidden;
	height: 100%;
	border-bottom: 1px solid #666666;
	padding: 10px 0 ;
	float: left;
	}

.cart_favorit .product .col_product img {
	float: left;
	width: 75px;
	margin-right: 10px;
	}
	
.cart_favorit .product .col_price {
	color: #000;
	font-weight: bold;
	}
	
.cart_favorit .product input {
	position: absolute;
	bottom: 0px;
	right: 35px;
	}
	
.cart_favorit .product .already_in_cart {
	position: absolute;
	font-style: italic;
	color: #000;
	bottom: 0px;
	right: 35px;
	}
	
.cart_favorit .product a.del_favorit {
	background: url(delete.png) top left no-repeat;
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	text-indent: -9999px
	}
	
.cart_favorit .product a.del_favorit:hover {
	background: url(delete.png) bottom left no-repeat;
	}
	
	



/* ############# SUCHFELD ############# */
.function_field {
	height: 25px;
	width: 650px;
	margin-top: 15px;
	margin-bottom: 20px;
	position: relative;
	/*overflow: hidden;*/
	}

.function_field .search {
	float: left;
	height: 20px;
	}
	
.function_field .search input[type=text] {
	margin-right: 0px;
	height: 20px; line-height: 20px;
	width: 120px;
	padding-left: 1px;
	float: left;
	margin-right: -1px;
	}
	
.function_field .search input[type=submit] {
	background: #666666;
	border: 1px solid #666666;
	margin-right: 100px;
	display: inline-block;
	height: 24px;
	font-size: 12px; color: #fff;
	font-family: Helvetica, sans-serif;
	text-transform: uppercase;
	cursor: pointer;
	float: left;
	}
	
.function_field .search input[type=submit]:hover {
	background: #333;
	}
	
.function_field .infos_amount {
	display: inline-block;
	line-height: 20px;
	}
	
.function_field .view_choice {
	border: 1px solid #666666;
	line-height: 22px;
	width: 100px;
	position:relative;
	float: right;
	padding: 0 5px;
	z-index: 99;
	/*display: none;*/
	}
	
.function_field .view_choice a.view {
	font-family: 'Helvetica', Helvetica;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	background: url(arrow_on.png) ;
	background-position: right;
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	}
	
.function_field .view_choice ul {
	background: #fff;
	border: 1px solid #666666;
	display: none;
	width: 105px; 
	padding-left: 5px;
	position: absolute;
	left: -1px;
	top:20px;
	}
	
.function_field .view_choice ul a.list, .function_field .view_choice ul a.gallery {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-left: 20px;
	}
	
.function_field .view_choice ul a.list{
	background: url(icon_list_off.png) left no-repeat ;
	}
	
.function_field .view_choice ul a.gallery{
	background: url(icon_gallery_off.png) left no-repeat ;
	}
	
.function_field .view_choice ul li.active a.list, .function_field .view_choice ul a.list:hover {
	background: url(icon_list_on.png) ;
	background-position: left;
	background-repeat: no-repeat;
	color: #000;
	}

.function_field .view_choice ul li.active a.gallery, .function_field .view_choice ul a.gallery:hover {
	background: url(icon_gallery_on.png) ;
	background-position: left;
	background-repeat: no-repeat;
	color: #000;
	}
	
.function_field .sort_choice {
	border: 1px solid #666666;
	line-height: 22px;
	width: 160px;
	position: absolute;
	top: 0;
	right: 150px;
	padding: 0 5px;
	z-index: 99;
	}
	
.function_field .sort_choice a.sort {
	font-family: 'Helvetica', Helvetica;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	background: url(arrow_on.png) ;
	background-position: right;
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	}
	
.function_field .sort_choice ul {
	background: #fff;
	border: 1px solid #666666;
	display: none;
	width: 170px; 
	position: absolute;
	left: -1px;
	top:20px;
	}
	
.function_field .sort_choice ul a {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-left: 5px;
	}
.function_field .sort_choice ul li.active a, .function_field .sort_choice ul a:hover {
	color: #000;
	}
	
	


.function_field .brand_choice {
	display: none;
	background: #fff;
	border: 1px solid #666666;
	line-height: 20px;
	width: 180px;
	position:relative;
	float: left;
	padding: 0 5px;
	z-index: 99;
	}
	
.function_field .brand_choice a.sort {
	font-size: 13px;
	color: ##000;
	text-decoration: none;
	background: url(arrow_on.png) no-repeat right ;
	display: block;
	height: 20px;
	padding-right: 15px;
	overflow: hidden;
	}
	
.function_field .brand_choice ul {
	background: #fff;
	border: 1px solid #666666;
	display: none;
	width: 190px; 
	position: absolute;
	left: -1px;
	top:20px;
	}
	
.function_field .brand_choice ul a {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-left: 5px;
	}
.function_field .brand_choice ul li.active a, .function_field .brand_choice ul a:hover {
	color: #000;
	}
	
	
.function_field .prods_per_site {
	position: absolute;
	top: -40px;
	right: 0px;
	}
	
.function_field .prods_per_site a {
	margin-left: 8px;
	padding-left: 8px;
	border-left: 1px solid #666666;
	line-height: 18px;
	height: 18px
	}
.function_field .prods_per_site a:first-child { 
	border: none;
	margin-left: 0;
	}
.function_field .prods_per_site a.active {
	font-weight: bold;
	}
.function_field .prods_per_site a:hover {
	text-decoration: underline;
	}

/* ############# SUCHFELD ############# */





/**
 * CSS File for ezMark jQuery Plugin
 *
 **/
.ez-hide { opacity: 0; filter:alpha(opacity=0); }
.ez-checkbox {
	background: transparent url('../images/checkbox-red.png') 0 1px no-repeat;
	display:inline-block;
}

.ez-radio {
	background: transparent url('radio.png') top left no-repeat;
	display:inline-block;
}
.ez-checkbox, .ez-radio { zoom: 1; *display:inline; height:16px; }
.ez-checked { background-position: bottom left; }
.ez-selected { background-position: bottom left; }

.ez-checkbox-green {
	background: transparent url('../images/checkbox-green.png') 0 1px no-repeat;
	display:inline-block;
}
.ez-checked-green { background-position: 0 -18px; }




.pagination {
	margin-top: 15px;
}


.pagination a {
	background: #ccc;
	border: 1px solid #666666;
	width: 20px;
	height: 20px; line-height: 22px;
	display: block;
	text-align: center;
	color: #666666;
	font-weight: bold;
	float: left;
	margin-right: 10px;
	}
	
.pagination a.active, .pagination a:hover {
	background: #666666;
	color: #fff;
	text-decoration: none;
	}
	
	
	
	
	

/*---------------------------------------------- 
				S L I D E R   A K T I O N
------------------------------------------------*/
#slider4 {
	background: #f7f7f7;
	border: 1px solid #cccccc;
	margin-top: 10px;
	margin-bottom: 40px;
	}
	
.promotion_slider {
	padding: 20px;
	overflow: hidden;
	}
	
.promotion_slider .slide {
	overflow: hidden;
	}
	
.promotion_slide_title {
	width: 230px;
	color: #000000;
	font-family: 'Colaborate', Helvetica, Arial;
	font-size: 30px; line-height: 35px;
	float: left;
	margin-top: 15px;
	margin-right: 20px;
	text-align: center;
	}
	
.promotion_slide_badge {
	width: 74px;
	height: 104px;
	padding: 0 15px;
	background: transparent url(badge-small.png) top left no-repeat;
	color: #ffffff;
	float: left;
	text-align: center;
	margin-right: 20px;
	}
	
.promotion_slide_badge .badge_date {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 10px;
	margin-top: 16px;
	}
	
.promotion_slide_badge .badge_value {
	font-family: 'Colaborate', Helvetica, Arial;
	font-size: 20px; line-height: 25x;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	padding: 5px 0;
	margin: 4px 0;
	}
	
.promotion_slide_badge .badge_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 12px;
	}
	
.promotion_slide_code {
	width: 230px;
	color: #000000;
	font-size: 12px; line-height: 19px;
	text-align: center;
	float: left;
	padding-top: 23px;
	}
	
.promotion_slide_code span {
	color: #000000;
	font-size: 20px; line-height: 50px;
	font-weight: bold;
	}